var app = angular.module('angularProject',['ngRoute','ngAnimate']);

app.config(['$routeProvider', function($routeProvider){
  $routeProvider
    .when('/',{
      templateUrl: './app/views/main-page.html',
      controller: 'MainPageController'
    }).otherwise({
      redirectTo: '/'
    })

}])
